[Bug 361580] Re: package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade: post-installation script

Alexander Sack asac at jwsdot.com
Wed Apr 15 18:02:37 UTC 2009


*** This bug is a duplicate of bug 232469 ***
    https://bugs.launchpad.net/bugs/232469

dupe of wget bug 232469

** This bug has been marked a duplicate of bug 232469
   wget does not use network proxy in some cases

-- 
package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade:  post-installation script 
https://bugs.launchpad.net/bugs/361580
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list